=== debian/changelog ===
prometheus-haproxy-exporter (0.9.0+git20180917+ds-1) unstable; urgency=high

  * New usptream snapshot, fixes build issues. Closes: #911436.
  * Add +ds suffix to mark repackaging.
  * Add myself to uploaders.
  * Match Files-Excluded with current repo.
  * Use new repo layout.
  * Use repackaging suffix in debian/watch.
  * Bring in line with other exporters: rename binary, add initscripts,
    create system user, install documentation and manpage.
    Closes: #909175, #909174.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Fri, 02 Nov 2018 13:45:55 +0000

prometheus-haproxy-exporter (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #906097)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 06 Sep 2018 21:34:07 +0800
