## prometheus-haproxy-exporter 0.9.0+git20180917+ds

=== debian/control ===
Source: prometheus-haproxy-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-prometheus-client-dev,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-haproxy-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-haproxy-exporter.git
Homepage: https://github.com/prometheus/haproxy_exporter
XS-Go-Import-Path: github.com/prometheus/haproxy_exporter

Package: prometheus-haproxy-exporter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: HAProxy Exporter for Prometheus
 Simple server that scrapes HAProxy stats and exports them via HTTP for
 Prometheus consumption.
