## prometheus-haproxy-exporter 0.12.0%2Bds

=== debian/control ===
Source: prometheus-haproxy-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Martín Ferrari <tincho@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any (>= 2:1.14~),
               golang-github-go-kit-kit-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-haproxy-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-haproxy-exporter.git
Homepage: https://github.com/prometheus/haproxy_exporter
XS-Go-Import-Path: github.com/prometheus/haproxy_exporter

Package: prometheus-haproxy-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: HAProxy exporter for Prometheus
 Simple server that scrapes HAProxy stats and exports them via HTTP for
 Prometheus consumption.
