=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/haproxy-exporter-\$1\.tar\.gz/,\
     uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,\
     dversionmangle=s/\+ds\d*$// \
  https://github.com/prometheus/haproxy_exporter/tags .*/v?(\d\S*)\.tar\.gz
