=== debian/changelog ===
prometheus-haproxy-exporter (0.12.0+ds-2) unstable; urgency=medium

  * Team upload
  * Update version.BuildUser to match the Maintainer address
  * Change Section from devel to net
  * Fix syntax in debian/watch by removing trailing opts comma
  * Remove trailing slashes from Files-Excluded field

 -- Guillem Jover <gjover@sipwise.com>  Fri, 29 Jan 2021 23:05:16 +0100

prometheus-haproxy-exporter (0.12.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release. Closes: #976903
    - Add new Build-Depends on golang-github-go-kit-kit-dev.
  * Switch to debian/watch version 4
  * Indent debian/watch opts contents
  * Add an upstream metadata file
  * Set Rules-Requires-Root to no

 -- Guillem Jover <gjover@sipwise.com>  Mon, 25 Jan 2021 20:08:23 +0100

prometheus-haproxy-exporter (0.9.0+git20180917+ds-4) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on adduser
  * Change systemd service Restart directive from always to on-failure
  * Remove error suppression from postinst
  * Run adduser unconditionally
  * Do not change pathname metadata if there are dpkg statoverrides in place
  * Use '' instead of `' in text
  * Switch from /var/run to /run
  * Switch to Standards-Version 4.5.1 (no changes needed)
  * Remove all rotated logs on purge
  * Remove $syslog dependency from init script
  * Remove unnecessary error suppression from init script
  * Use $() instead of `` in init script
  * Rewrite init script using start-stop-daemon
  * Move note about license location on Debian systems into a Comment field
  * Add a logrotate fragment file
  * Update copyright claims
  * Update gitignore entries
  * Do not enable DH_VERBOSE by default
  * Use $(BUILDDIR) uniformly instead of the literal build/

 -- Guillem Jover <gjover@sipwise.com>  Sat, 23 Jan 2021 03:13:37 +0100

prometheus-haproxy-exporter (0.9.0+git20180917+ds-3) unstable; urgency=medium

  * Team upload.
  * Build depend on golang-any >= 2:1.14~

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 02 Jun 2020 15:15:08 -0300

prometheus-haproxy-exporter (0.9.0+git20180917+ds-2) unstable; urgency=medium

  * Team upload.
  * B-d on golang-github-prometheus-client-golang-dev
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 02 Jun 2020 09:42:01 -0300
