## prometheus-haproxy-exporter 0.13.0%2Bds1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # limitations under the License.
 
 # Needs to be defined before including Makefile.common to auto-generate targets
-DOCKER_ARCHS ?= amd64 armv7 arm64
+DOCKER_ARCHS ?= amd64 armv7 arm64 ppc64le s390x
 DOCKER_IMAGE_NAME ?= haproxy-exporter
 
 all:: vet checkmetrics common-all
