## prometheus-haproxy-exporter 0.13.0+ds1

=== debian/changelog ===
prometheus-haproxy-exporter (0.13.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * Add gitlab-ci.yml file.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Update gbp.conf following latest Go Team workflow.
  * Fix debian/watch syntax.
  * Exclude pre-built Windows binary from upstream tarball.
  * Update dependencies for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 29 Nov 2021 18:26:18 +0100
