## prometheus-haproxy-exporter 0.14.0

=== debian/changelog ===
prometheus-haproxy-exporter (0.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (fixes CVE-2022-46146)
  * Drop +ds version suffix, since we no longer need to unvendor

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 07 Dec 2022 02:48:58 +0000

prometheus-haproxy-exporter (0.13.0+ds1-2) unstable; urgency=medium

  * Team upload.

  [ Guillem Jover ]
  * Update debian/watch file.
  * Add blank lines between distinct sections in debian/rules.
  * Move instead of copy when renaming the daemon in debian/rules.
  * Do not install uninteresting documentation files.
  * Do not list directories to create known to dh.
  * Update default file for latest upstream release.

  [ Martina Ferrari ]
  * Update my name and email address.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse, Security-Contact.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 23:13:26 +0100
