=== debian/changelog ===
prometheus-haproxy-exporter (0.15.0-3) unstable; urgency=medium

  * Team upload
  * Add new 0002-Support-prometheus-exporter-toolkit-v0.13.0.patch to support
    building against versions of exporter-toolkit >= 0.13.0 without backwards
    compatibility shim
  * Drop unused Build-Depends golang-github-go-kit-log-dev
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 26 Feb 2025 23:52:28 +0000

prometheus-haproxy-exporter (0.15.0-2) unstable; urgency=medium

  * Team upload
  * Add new 0001-Support-prometheus-common-v0.50.0.patch (Closes: #1067377)
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 21 Mar 2024 03:37:37 +0000

prometheus-haproxy-exporter (0.15.0-1) unstable; urgency=medium

  * Team upload
  * New (and final) upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Bump minimum required golang-any version to 2:1.16~
  * Add deprecation notice to debian/NEWS

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Jun 2023 22:37:27 +0000
