=== debian/control ===
Source: prometheus-haproxy-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Martina Ferrari <tina@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev (>= 1.19.0),
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
               golang-gopkg-alecthomas-kingpin.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-haproxy-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-haproxy-exporter.git
Homepage: https://github.com/prometheus/haproxy_exporter
XS-Go-Import-Path: github.com/prometheus/haproxy_exporter

Package: prometheus-haproxy-exporter
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: HAProxy exporter for Prometheus
 Simple server that scrapes HAProxy stats and exports them via HTTP for
 Prometheus consumption.
